# Generated by Django 2.0.3 on 2018-03-30 08:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='type',
            field=models.CharField(choices=[('VG', 'Videogame'), ('BG', 'Boardgame')], default='VG', max_length=2, verbose_name='Type'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='game',
            name='published_at',
            field=models.DateField(default='VG', verbose_name='Published at'),
        ),
    ]
